const express = require('express');
const controllers = require('../Controller');
const router = express.Router();
const multer = require('multer');

// Configure Multer to use memory storage
const upload = multer({ storage: multer.memoryStorage() }); 

const authmiddleware= require('../middleware/auth')



// User routes

router.post('/', upload.single('image'), controllers.ProfileLogo.uploadImage);
router.get('/',controllers.ProfileLogo.getProfileLogo);


module.exports = router;
